@import url(//fonts.googleapis.com/earlyaccess/droidarabickufi.css);

*
{
    font-family: 'Droid Arabic Kufi', sans-serif; 
}

.Mawakit
{
background-color: #FDFBED;


}

.Mawakit .form-group
{
     
 background-color: #B27E23;

    padding: 10px;
    margin-bottom: 20px;
}


.Mawakit .form-group .panel-heading
{
    background-color: #f7f7f7;
}

.Mawakit .form-group .panel-heading h1
{
    font-size: 18px;
    font-weight: bold;

}

.Mawakit .form-group .panel-body
{
    background-color: #fff;
}

.Mawakit .list-group-item > .badge 
{
    float: left;
}


.Mawakit .list-group-item 
{
    text-align: right;
    background-color: #0021A5;
    color: #f5ce8d;
    font-weight: bold;
   
}


.Mawakit .list-group-item2 
{
    text-align: left;
    color: #f5ce8d;
    font-weight: bold;
    list-style-type: none;
    padding: 20px;
   
}

.Mawakit .list-group-item2 > .ListNewEN
{
    color:#000;
    text-align: left;
    float:left;
    clear:both;
} 

.Mawakit .list-group-item2 > .badge2
{
    display: inline-block;
min-width: 10px;
padding: 3px 7px;
font-size: 12px;
font-weight: bold;
line-height: 1;
color: #fff;
text-align: center;
white-space: nowrap;
vertical-align: middle;
background-color: #777;
border-radius: 10px;
float: right;
}


.Mawakit select
{
    width: 90%
}

.Mawakit h2
{
    color: #fff;
}

.Mawakit .SMRow
{
    margin-bottom: 20px;
}

.Mawakit .SummerTime
{
    background-color: #e4c080;
    float: right;
    min-height: 50px;
    max-height: 50px;  
}

.Mawakit .SummerTimeEN
{
    background-color: #e4c080;
    float: left;
    min-height: 50px;
    max-height: 50px;  
}

.Mawakit .form-control
{
    margin-top: 10px;
}
.Mawakit .form-control input
{
    margin: 2px;
}

.Mawakit .form-control input:nth-child(2n+1)
{
    margin-right: 20px;
}

.Mawakit .btn-danger, 
.Mawakit .btn-info
{
   font-weight: bold;
   margin-bottom: 10px;
}

.forPrint .SubTitle
{
    font-weight: bold;
    color: #710303;
}

.forPrint .Introduction
{
    font-weight: bold;
    color: #0021A5;
}

.table-responsive
{
    background-color: #FDFBED;
    margin-bottom: 20px;
}

.table-responsive tr th
{
    text-align: right;
    color: #fff;
    background-color: #B27E23;
}
